Bug 970454 - RFE: Support for non-docbook files (possibly new entity type).
Summary: RFE: Support for non-docbook files (possibly new entity type).
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
: 2.0
Assignee: Lee Newson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 858764
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-04 05:18 UTC by Lee Newson
Modified: 2013-09-09 00:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 858764
Environment:
Last Closed: 2013-09-09 00:00:38 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lee Newson 2013-06-04 05:18:20 UTC
+++ This bug was initially created as a clone of Bug #858764 +++

We need a way to upload, view and search book additional "files" that are stored on the server.

Comment 1 Lee Newson 2013-09-01 04:15:47 UTC
Added in Build 201308011116.

You can search on ID, Description and File Name and you can also Bulk Upload files.

See the test server for an example of this.


Note You need to log in before you can comment on or make changes to this bug.